/**
 * file: http://www.bayern-einewelt/css/navigation.css
 * media: screen
 */

body.index div.navigation {
	background: url(../img/bg/einewelt_left.gif) no-repeat;
	height: 348px;
}

div.navigation a {
	color: white;
}

div.navigation h1 {
	color: #5cbac4;
}

div.navigation ul {
	list-style-type: none;
	padding: 0px;
}

div.navigation ul li {
	line-height: 150%;
	margin: 0px;
	color: white;
}

ul.mainNav {
	margin: 0px 0px 27px 0px;
}

ul.commonNav {
	margin: 0px 0px 27px 0px;
	font-size: 80%;
}

div.navigation ul li a:hover {
	color: #67caeb;
}

ul.mainNav li ul {
	display: none;
	margin: 0px 0px 0px 20px;
	font-size: 80%;
}

/* highlight navigation items */
body.afrika        li.einewelt li.afrika       ,
body.admin         li.admin                    ,
body.arbeit        li.service  li.arbeit       ,
body.asien         li.einewelt li.asien        ,
body.bau           li.service  li.bau          ,
body.bayern        li.bayern                   ,
body.devel         li.devel                    ,
body.datenschutz li.datenschutz,
body.dokumente     li.service  li.dokumente    ,
body.einewelt      li.einewelt                 ,
body.europa        li.einewelt li.europa       ,
body.finanzen      li.service  li.finanzen     ,
body.gemeinden     li.service  li.gemeinden    ,
body.impressum     li.impressum                ,
body.innen         li.service  li.innen        ,
body.install       li.install                  ,
body.kommunen      li.service  li.kommunen     ,
body.kontakt       li.kontakt                  ,
body.kultus        li.service  li.kultus       ,
body.links         li.service  li.links        ,
body.login         li.login                    ,
body.ministerien   li.service  li.ministerien  ,
body.mittelamerika li.einewelt li.mittelamerika,
body.mittelfranken li.bayern   li.mittelfranken,
body.niederbayern  li.bayern   li.niederbayern ,
body.nro           li.service  li.nro          ,
body.oberbayern    li.bayern   li.oberbayern   ,
body.oberfranken   li.bayern   li.oberfranken  ,
body.oberpfalz     li.bayern   li.oberpfalz    ,
body.ozeanien      li.einewelt li.ozeanien     ,
body.schulen       li.service  li.schulen      ,
body.schwaben      li.bayern   li.schwaben     ,
body.service       li.service                  ,
body.staatskanzlei li.service  li.staatskanzlei,
body.suedamerika   li.einewelt li.suedamerika  ,
body.traeger       li.traeger                  ,
body.umwelt        li.service  li.umwelt       ,
body.unterfranken  li.bayern   li.unterfranken ,
body.wirtschaft    li.service  li.wirtschaft   ,
body.wissenschaft  li.service  li.wissenschaft
{
	font-weight: bold;
}

/* highlight list items */
body.af li.af,
body.ag li.ag,
body.al li.al,
body.am li.am,
body.ao li.ao,
body.ar li.ar,
body.az li.az,
body.ba li.ba,
body.bb li.bb,
body.bd li.bd,
body.bf li.bf,
body.bg li.bg,
body.bh li.bh,
body.bi li.bi,
body.bj li.bj,
body.bo li.bo,
body.br li.br,
body.bs li.bs,
body.bt li.bt,
body.bw li.bw,
body.by li.by,
body.bz li.bz,
body.cd li.cd,
body.cf li.cf,
body.cg li.cg,
body.ci li.ci,
body.ck li.ck,
body.cl li.cl,
body.cm li.cm,
body.cn li.cn,
body.co li.co,
body.cr li.cr,
body.serbien li.serbien,
body.montenegro li.montenegro,
body.cu li.cu,
body.cv li.cv,
body.dj li.dj,
body.dm li.dm,
body.do li.do,
body.dz li.dz,
body.ec li.ec,
body.ee li.ee,
body.eg li.eg,
body.er li.er,
body.et li.et,
body.fj li.fj,
body.fm li.fm,
body.ga li.ga,
body.gd li.gd,
body.ge li.ge,
body.gh li.gh,
body.gm li.gm,
body.gn li.gn,
body.gq li.gq,
body.gt li.gt,
body.gw li.gw,
body.gy li.gy,
body.hn li.hn,
body.hr li.hr,
body.ht li.ht,
body.id li.id,
body.in li.in,
body.iq li.iq,
body.ir li.ir,
body.jm li.jm,
body.jo li.jo,
body.ke li.ke,
body.kg li.kg,
body.kh li.kh,
body.ki li.ki,
body.km li.km,
body.kn li.kn,
body.kp li.kp,
body.kr li.kr,
body.kz li.kz,
body.la li.la,
body.lb li.lb,
body.lk li.lk,
body.lr li.lr,
body.ls li.ls,
body.ly li.ly,
body.ma li.ma,
body.md li.md,
body.mg li.mg,
body.mh li.mh,
body.mittelfranken li.mittelfranken,
body.mk li.mk,
body.ml li.ml,
body.mm li.mm,
body.mn li.mn,
body.mr li.mr,
body.mu li.mu,
body.mv li.mv,
body.mw li.mw,
body.mx li.mx,
body.my li.my,
body.mz li.mz,
body.na li.na,
body.ne li.ne,
body.ng li.ng,
body.ni li.ni,
body.niederbayern li.niederbayern,
body.np li.np,
body.nr li.nr,
body.oberbayern li.oberbayern,
body.oberfranken li.oberfranken,
body.oberpfalz li.oberpfalz,
body.pa li.pa,
body.pe li.pe,
body.pg li.pg,
body.ph li.ph,
body.pk li.pk,
body.pw li.pw,
body.py li.py,
body.qa li.qa,
body.ro li.ro,
body.ru li.ru,
body.rw li.rw,
body.sb li.sb,
body.sc li.sc,
body.schwaben li.schwaben,
body.sd li.sd,
body.sl li.sl,
body.sn li.sn,
body.so li.so,
body.sr li.sr,
body.st li.st,
body.sv li.sv,
body.sy li.sy,
body.sz li.sz,
body.td li.td,
body.tg li.tg,
body.th li.th,
body.tj li.tj,
body.tl li.tl,
body.tm li.tm,
body.tn li.tn,
body.to li.to,
body.tt li.tt,
body.tv li.tv,
body.tz li.tz,
body.ua li.ua,
body.ug li.ug,
body.unterfranken li.unterfranken,
body.uy li.uy,
body.uz li.uz,
body.vc li.vc,
body.ve li.ve,
body.vn li.vn,
body.vu li.vu,
body.ws li.ws,
body.ye li.ye,
body.za li.za,
body.zm li.zm,
body.zw li.zw
{
	font-weight: bold;
}


body.bayern      ul.mainNav li.bayern   ul,
body.einewelt    ul.mainNav li.einewelt ul,
body.service     ul.mainNav li.service  ul
{
	display: block;
}

body.service ul.mainNav li.ministerien ul {
	display: none;
}

body.ministerien ul.mainNav li.ministerien ul
{
	display: block;
}

body.bayern li.bayern li,
body.einewelt li.einewelt li,
body.service li.service li
{
	font-weight: normal;
}

li.service li.bau,
li.service li.landeszentrale {
	margin-left: 1em;
}